Subject: Trainer Candidate - Ranabir Majumdar
From: Ranabir Majumdar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:04:31 -0500

| | Tech Support Test

Name | Ranabir Majumdar
E-mail | [email-masked]
Phone Number | (+91) 9650780343
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Alaknanda (Kalkaji), South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl Services | CCE | 30/09/2020 | 23000/-
Previous Employer 1 | Interview Gyan | English Language Trainer And Counsellor | 31/01/2019 | 20000/-
Previous Employer 2 | Empower Pragati | English Language and Customer relationship Management Trainer(CRM) | 07/07/2018 | 22000/-

If Selected, how much time do you need to join? | Can Join Within three to four days.
Please briefly describe your work experience specifically in training? | I Have exactly two years of experience  as a trainer, in which I have trained my students to improve their communication skills(both written and  verbal), have prepared them for interviews also at times did counselling work to help the candidates choose the right path in their career. I have also imparted Customer Relationship Management(CRM) training to my students, and have been given certification  as a CRM trainer. Overall if you ask me, it was a wonderful experience , and have  thoroughly enjoyed every moment.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well as I had no previous experience in training whatsoever, I felt a little nervous and had butterflies in my stomach wondering how I will fare in this new endeavor. Gradually with time I started to get my confidence, also got the hang of things. It was pretty difficult in the beginning as had to face and control all types of students with different expectations, behaviors, and temperaments, but I realized that patience holds the key here and also understanding their needs. The most difficult time I will say I had was when i was preparing them for their final assessment, as I felt that they had forgotten a lot while  I gave them a trial assessment  and the marks were not too good either, so had to really think fast and act as to how they can  do good in their final assessment. I picked out their main areas of weakness and started working on it. At times had to stretch with the students so that they  get their confidence back at the right time, and this really worked, and my batch had 100% success in that exam much to me and my students delight.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is short lived, but great customer service is permanent, which also enhances companies growth and reputation
What according to you makes you a good candidate for this position? | A person who has confidence , experience,  positive attitude, excellent communication skills, strong hold over the subject and also loves taking up challenges with a never say die attitude.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |